Application: gvSIG desktop - gvSIG bugs #4595
Fallo al exportar a H2
08/06/2017 06:47 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2830 (rev. org.gvsig.deskiop-2.0.196)

Severity: Major Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando exportamos una capa a H2, en el asistente de exportacion, en el paso de "parametros de conexion", si la conexion es una
que creamos en ese momento (no la tenemos ya guardada), al darle a siguiente se queja que la url no es correcta y no deja avanzar
en el asistente.

Associated revisions

Revision 43414 - 08/06/2017 06:50 PM - Joaquin del Cerro Murciano

refs #4595, actuaizada la url de los parametros de conexion de H2 al hacer el validate.

History

#1 - 08/06/2017 06:51 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/08/2017 10:23 AM - Alvaro Anguix
- Status changed from Fixed to Closed
